Subject: Re: Need for extreme accuracy?

From: [email-masked] (Bennett Leeds)
Date: 13 Feb 1997 19:27:57 GMT

Mike Rainville writes:
> Is it me or deos it seem that people in this newsgroup are running around
> with calipers much more than is necessary?

It's you. ;^)

> I've known many woodworkers who...have been able to read 1/128" (7.8
> thousands...) off of a tape measure or folding rule...

Whoa! I can't. Can you? Most of those have 1/16" graduations. At any
rate, for many things I'll agree than 0.0078" is plenty accurate
enough. I'm sure most folding rules aren't made to anywhere near that
accuracy, btw. They're made of wood, after all. ;^)

> Anything in wood needing to be much more accurate will be different by
> morning anyway.

There are two separate things being measured here. One is tool setup,
the other is the tolerance to which we're working. Tool setup needs to
be more accurate. A hand plane whose blade protrudes an extra 7.8 thousandths
of an inch will probably just dig itself into the board. A hand plane whose
blade is 7.8 thousandths above the sole won't cut. Now yes, hand planes
can and are adjusted without the use of accurate tools, but that doesn't
mean one that tight tolerances aren't necessary.

Even though the wood I'm planing may contract or expand by 0.010" the
next morning, by setting my smoothing blade to take a shaving that is only
0.002" thick, I get a real nice surface. Twice as thick (only 0.002"
more), and the surface isn't as nice. 

> Everyone goes to align the TS blade to their miter slot to .00x but
> but do they do it when its running and hot (guaranteed it will be 
> different...

How different? By 0.0001"? Twice that? It won't be 0.002" different.
In another thread, Ed Bennett reported tests that showed differences
in quality of cut when alignment got more than 0.005" out. That's a 
reasonable tolerance to obtain with the right equipment, and hot or
cold running will vary much less than that.

After quality of cut issues, there are then woodworking joint tolerances.
Many woodworking glues don't fill gaps with strength, so getting tight
fitting joints is essential for strength, even if the pieces later want
to move.

So, I believe many of us aren't working to unnecessarily tight tolerances
either in machine setup or actual woodworking. But, I suspect we take
advantage of the fact that today we've got relatively affordable very
accurate measuring tools like dial calipers and dial indicators and that
we reach for them too often rather than using some of the techinques that
have been developed over the years to obtain extreme accuracy without
them.

- Bennett Leeds
[email-masked]

Opinions are mine alone.